*,
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Rubik", sans-serif;
}

body::-webkit-scrollbar {
    width: 5px;
}

:root {
    --brand-color: #ff7a13;
    --border-color: #e5e5e5;
    --body-color: #ffffff;
    --heading-color: #2b2b2b;
    --paragraph-color: #444444;
    --border-value: 1px solid var(--border-color);
    --placeholder-color: #878787;
    --dark-black: #000;
    --of-white: #a5a5a5;
    /* --dark-mode: #181818; */
    --oswald-font: "Oswald", sans-serif;
    --rubik-font: "Rubik", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Oswald", sans-serif !important;
    margin-bottom: 0px !important;
}

p {
    font-size: 18px;
    color: var(--paragraph-color);
    margin-bottom: 0px !important;
}

ul {
    list-style: none;
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}

a {
    text-decoration: none !important;
}


/* main css-start-here */
.hairgain_body {
    width: 100%;
    background-color: var(--body-color);
}

.hairagain_container {
    width: 1400px;
    margin: 0 auto;
}

.top_bar {
    width: 100%;
    height: auto;
    background-color: var(--dark-black);
    padding: 13px 0px;
}

.top_bar .locations ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top_bar .locations ul li {
    padding-right: 15px;
    border-right: var(--border-value);
}

.top_bar .locations ul li a i,
.show_991Screen a i {
    padding-right: 5px;
    color: var(--brand-color);
}

.top_bar .locations ul li:last-child {
    padding-left: 15px;
    border-right: none;
}

.top_bar .locations ul li a,
.show_991Screen a {
    font-size: 15px;
    color: var(--body-color);
    font-weight: 400;
}

.show_991Screen {
    display: none;
}

/* nav-bar */
.position_relative {
    position: relative;
}

.nav_bar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0px;
}

.nav_left {
    display: flex;
    align-items: center;
    gap: 60px;
}

.nav_left .logo a img {
    width: 160px;
    height: auto;
}

.nav_menu ul {
    display: flex;
    gap: 30px;
}

.nav_menu ul li a {
    font-size: 17px;
    color: var(--heading-color);
    font-weight: 400;
    text-transform: capitalize;
}

.nav_right {
    display: flex;
    align-items: center;
    gap: 15px;
}

.nav_right a {
    width: max-content;
    padding: 0px 15px;
    border: 1px solid var(--brand-color);
    color: var(--heading-color);
    font-size: 15px;
    font-weight: 400;
    background-color: transparent;
    height: 50px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_right a i {
    padding-right: 4px;
}

.nav_right a:nth-child(2) {
    background-color: var(--brand-color);
    color: var(--body-color);
}

.for_mobile_call {
    display: none !important;
}

/* service_menu_card_absolute */
.service_menu_card {
    position: absolute;
    top: 200%;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    height: auto;
    border-radius: 15px;
    padding: 30px 50px 30px 30px;
    border: var(--border-value);
    background-color: #f8f8f8;
    z-index: 99;
}

.service_menu_card ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.service_menu_card ul li a {
    font-size: 17px;
    color: var(--heading-color);
    transition: all 0.3s;

    &:hover {
        color: var(--brand-color);
    }
}

.service_menu_card ul li a i {
    padding-left: 5px;
}


/* banner */
.hero_section {
    width: 100%;
    height: auto;
}

.carousel_banner {
    width: 100%;
    padding-top: 180px;
}

.banner {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.banner h1 {
    font-size: 120px;
    text-transform: capitalize;
    color: var(--brand-color);
    letter-spacing: 0.02em;
}

.banner h1 span {
    font-size: 120px;
    text-transform: capitalize;
    color: var(--brand-color);
    letter-spacing: 0.02em;
    display: inline-block;
}

.banner span {
    font-size: 30px;
    color: var(--heading-color);
    font-weight: 500;
    font-family: var(--oswald-font);
    display: block;
}

.banner p {
    width: 60%;
    padding-top: 20px;
}

.banner_image {
    margin-top: 80px;
    position: relative;
}

.banner_image::after {
    position: absolute;
    content: '';
    top: -60px;
    right: -58px;
    width: 37%;
    height: 53%;
    border-radius: 200px;
    background-color: var(--brand-color);
    filter: blur(167px);
    opacity: 0.8;
    z-index: -1;
}

.banner_image img {
    width: 100%;
    height: auto;
    border-radius: 40px;
}

/* scrolling-section */
.scrolling_section {
    margin-top: 20px;
    margin-bottom: 100px;
}

.scroll-container {
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
}

.scroll_content {
    display: inline-flex;
}

.scroll_language {
    margin-left: 25px;
    margin-right: 25px;
    height: 55px;
    color: var(--heading-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    line-height: 22px;
    text-transform: capitalize;
    cursor: pointer;
    font-family: var(--oswald-font);
}

.scroll_language img {
    width: 37px;
    margin-right: 10px;
}

/* about-section */
.about_section {
    width: 100%;
    height: auto;
    margin-bottom: 140px;
}

.section_head h4 {
    font-size: 50px;
    color: var(--brand-color);
    font-weight: 500;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.section_head p {
    width: 60%;
    margin: 0 auto;
}

.flex_containt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 70px;
}

.count_hairagain {
    width: 25%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 45px;
}

.count_hairagain .counter span {
    font-size: 60px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-align: center;
    line-height: 60px;
    padding-bottom: 5px;
}

.count_hairagain .counter span i {
    font-size: 32px;
}

.count_hairagain .counter p {
    text-align: center;
    text-transform: capitalize;
}

.about_img {
    width: 35%;
}

.about_img img {
    width: 100%;
    height: 630px;
    object-fit: cover;
    border-radius: 15px;
}

.about_cnt {
    width: 40%;
    padding-left: 60px;
}

.about_cnt h2 {
    font-size: 40px;
    padding-bottom: 25px;
    line-height: 50px;
}

.about_cnt a {
    width: 180px;
    background-color: var(--brand-color);
    color: var(--body-color);
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    border-radius: 30px;
    border: none;
    outline: none;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about_cnt a i {
    padding-left: 5px;
}


/* service-section */
.service_section {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
}

.flex_containt_service {
    width: 70%;
    margin: 70px auto 0px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 70px;
}

.service_card {
    width: 48%;
    margin-bottom: 40px;
    position: relative;
    padding: 15px;
    border: 1px solid var(--border-color);
    border-radius: 36px;
    transition: all 0.5s;

    &:hover {
        border: 1px solid var(--brand-color);
    }
}

.service_card img {
    width: 100%;
    height: auto;
    border-radius: 30px;
    height: 340px;
    object-fit: cover;
}

.service_containt {
    width: 100%;
}

.service_containt h3 {
    font-size: 26px;
    text-transform: capitalize;
    padding-bottom: 8px;
}

.service_containt a {
    display: inline-block;
    margin-top: 8px;
    color: var(--brand-color);
    font-weight: 500;
    font-size: 17px;
    text-transform: capitalize;
    margin-bottom: 8px;
}

.service_containt a i {
    padding-left: 5px;
}

/* faq-section */
.faq_section {
    width: 99%;
    margin: 0 auto 50px auto;
    display: block;
    height: auto;
    background-color: var(--dark-black);
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 30px;
}

.faq_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.left_faq {
    width: 45%;
    margin-top: 20px;
}

.left_faq h4 {
    font-size: 42px;
    color: var(--brand-color);
    padding-bottom: 25px;
}

.left_faq p {
    color: var(--of-white);
    padding-right: 30px;
}

.left_faq a {
    display: inline-block;
    margin-top: 40px;
    padding: 15px 35px;
    border-radius: 25px;
    background-color: var(--brand-color);
    color: var(--body-color);
    font-size: 16px;
}

.right_faq {
    width: 53%;
}

.accordion-item {
    background-color: transparent !important;
    border: none !important;
    margin-bottom: 5px;
}

.accordion-item h2 {
    font-family: var(--rubik-font) !important;
    font-size: 20px;
}

.accordion-item h2 button {
    font-size: 18px;
    color: var(--body-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion-item h2 button p {
    color: var(--body-color);
    width: calc(100% - (60px));
}

.accordion-item h2 button span {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #171717;
}

.accordion-button {
    background-color: transparent !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    box-shadow: none !important;
    color: var(--brand-color) !important;
}

.accordion-button:not(.collapsed) p {
    color: var(--brand-color) !important;
}

.accordion-body {
    font-size: 16px;
    line-height: 28px;
    color: var(--of-white);
}

.accordion-button::after {
    display: none;
}

/* testimonial_section */
.testimonial_section {
    width: 100%;
    height: auto;
    padding-top: 50px;
    margin-bottom: 100px;
}

.testimonial_container {
    width: 70%;
    margin: 60px auto 0px auto;

}

.testimonial_content {
    width: 100%;
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.testimonial_content p {
    width: 100%;
    font-size: 25px;
    font-weight: 500;
    color: var(--heading-color);
    font-family: var(--oswald-font);
}

.testimonial_content p sup i {
    font-size: 30px;
    color: var(--brand-color);
    padding-left: 10px;
    padding-right: 10px;
}

.reviewer {
    width: 100%;
    height: auto;
    margin-top: 18px;
    border-top: 1px solid var(--border-color);
    display: flex;
    align-items: center;
    padding-top: 12px;
}

.reviewer img {
    width: 50px;
    border-radius: 50%;
}

.reviewer_name {
    margin-left: 20px;
}

.reviewer_name p {
    font-size: 18px;
    color: var(--brand-color);
    font-weight: 600;
    text-transform: capitalize;
}

.reviewer_name span {
    font-size: 15px;
    color: var(--paragraph-color);
    text-transform: capitalize;
}

.carousel .testimonial_left_btn {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: var(--border-value);
    top: 50%;
    left: -15%;
    transform: translateY(-50%);
    font-size: 20px;
    color: var(--paragraph-color);
    opacity: 1;
}

.carousel .testimonial_left_btn:hover,
.carousel .testimonial_left_btn:focus {
    opacity: 1;
    color: var(--paragraph-color);
}

.carousel .testimonial_right_btn {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: var(--border-value);
    top: 50%;
    right: -15%;
    transform: translateY(-50%);
    font-size: 20px;
    color: var(--paragraph-color);
    opacity: 1;
}

.carousel .testimonial_right_btn:hover,
.carousel .testimonial_right_btn:focus {
    opacity: 1;
    color: var(--paragraph-color);
}

/* contact_section */
.contact_section {
    width: 100%;
    height: auto;
    margin-bottom: 120px;
}

.contact_card {
    width: 100%;
    height: auto;
    border-radius: 40px;
    background-color: var(--brand-color);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 65px 60px;
}

.left_contact {
    width: 45%;
}

.left_contact h4 {
    font-size: 42px;
    color: var(--dark-black);
    padding-bottom: 25px;
}

.left_contact p {
    color: var(--heading-color);
}

.left_contact a {
    display: inline-block;
    margin-top: 40px;
    padding: 15px 35px;
    border-radius: 25px;
    background-color: var(--dark-black);
    color: var(--body-color);
    font-size: 16px;
}

.left_contact a i {
    padding-right: 5px;
}

.right_contact {
    width: 50%;
    height: auto;
    background-color: var(--body-color);
    border-radius: 25px;
    padding: 30px 35px;
}

.right_contact h2 {
    font-size: 25px;
    color: var(--heading-color);
    padding-bottom: 5px;
}

.hairagain_contact_form {
    margin-top: 25px;
}

.form_grp {
    width: 100%;
    margin-bottom: 20px;
}

.form_grp label {
    font-size: 17px;
    color: var(--heading-color);
    padding-bottom: 10px;
    display: block;
}

.form_grp input {
    width: 100%;
    height: 52px;
    border: 1px solid var(--border-color);
    border-radius: 15px;
    padding-left: 10px;
    font-size: 17px;
    color: var(--paragraph-color);
    outline: 1px solid transparent;
}

.form_grp input:focus {
    outline: 1px solid var(--brand-color);
}

.form_grp textarea {
    width: 100%;
    height: 120px;
    border: 1px solid var(--border-color);
    border-radius: 15px;
    padding-left: 10px;
    font-size: 17px;
    color: var(--paragraph-color);
    resize: none;
    outline: 1px solid transparent;
}

.form_grp textarea:focus {
    outline: 1px solid var(--brand-color);
}

.hairagain_contact_form button {
    width: 100%;
    height: 52px;
    color: var(--body-color);
    background-color: var(--dark-black);
    font-size: 16px;
    text-transform: capitalize;
    border: none;
    outline: none;
    border-radius: 15px;
}

/* blog-section */
.blog_section {
    margin-bottom: 100px;
}

.blog_container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 50px;
}

.blog_card {
    width: 32.3%;
    border: var(--border-value);
    padding: 15px;
    border-radius: 36px;
    height: auto;
    margin: .5%;
}

.blog_card img {
    width: 100%;
    height: auto;
    border-radius: 26px;
    height: 275px;
    object-fit: cover;
}

.blog_containt {
    padding-top: 20px;
}

.blog_containt h4 {
    font-size: 25px;
    text-transform: capitalize;
    padding-bottom: 10px;
    overflow: hidden;
    text-wrap: nowrap;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.blog_containt p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog_containt a {
    display: inline-block;
    margin-top: 8px;
    color: var(--brand-color);
    font-weight: 500;
    font-size: 17px;
    text-transform: capitalize;
}

.blog_containt a i {
    padding-left: 15px;
}

.blog_img {
    position: relative;
}

.blog_img .blog_date {
    position: absolute;
    top: 15px;
    left: 15px;
    display: inline-block;
    padding: 4px 15px;
    font-size: 16px;
    color: var(--heading-color);
    border-radius: 20px;
    background-color: var(--body-color);
}

.more_blog {
    margin-top: 45px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.more_blog a {
    width: 220px;
    height: 50px;
    border-radius: 30px;
    background-color: var(--brand-color);
    color: var(--body-color);
    font-size: 16px;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.more_blog a i {
    padding-left: 10px;
}


/* footer */
footer {
    width: 100%;
}

.footer_bg_card {
    background-color: var(--dark-black);
    padding: 65px 50px 0px 50px;
    border-radius: 30px;
}

.footer_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.company {
    width: 30%;
}

.company img {
    width: 150px;
    height: auto;
    margin-bottom: 25px;
}

.office_addr {
    margin-bottom: 30px;
}

.office_addr h4 {
    font-size: 20px;
    color: var(--body-color);
}

.office_addr a {
    color: var(--of-white);
    padding-top: 10px;
    font-size: 16px;
    display: block;
}

.office_ph a i {
    padding-right: 10px;
}

.office_ph a {
    font-size: 17px;
    color: var(--body-color);
}

.links_footer {
    width: 45%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer_menu p {
    color: var(--of-white);
}

.footer_menu ul {
    margin-top: 20px;
}

.footer_menu ul li {
    display: block;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.footer_menu ul li a {
    font-size: 16px;
    color: var(--body-color);
    transition: all 0.3s;

    &:hover {
        color: var(--brand-color);
    }
}

.footer_btn_logo h5 {
    font-size: 200px;
    color: #212529 !important;
    text-align: center;
}

.footer_btn_logo {
    height: 200px;
    overflow: hidden;
}

.copy_right {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

.copy_right small {
    color: var(--paragraph-color);
}

.copy_right a {
    color: var(--dark-black);
}


/* contact-page-css-start */
.inner_page_banner {
    margin-bottom: 100px;
}

.inner_banner_content {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
    margin-top: 40px;
    background-color: var(--dark-black);
    padding: 100px 0px;
    border-radius: 40px;
}

.inner_banner_content h2 {
    color: var(--brand-color);
    font-size: 80px;
}

.inner_banner_content p {
    width: 60%;
    text-align: center;
    color: var(--of-white);
}

.inner_contact_section .contact_section {
    margin-bottom: 70px;
}

.inner_contact_section .contact_card {
    background-color: transparent;
    padding: 65px 0px;
}

.inner_contact_section .right_contact {
    width: 50%;
    height: auto;
    background-color: var(--body-color);
    border-radius: 25px;
    padding: 0px 35px;
}

.inner_contact_section .hairagain_contact_form button,
.inner_contact_section .left_contact a {
    background-color: var(--brand-color);
}

.map_embled_section {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
}

.map_flex_box {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.map_embled {
    width: 48%;
    height: 500px;
    border-radius: 40px;
    overflow: hidden;
}

.map_embled iframe {
    width: 100%;
    height: 100%;
}

.map_location {
    width: 48%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.map_location span {
    font-size: 17px;
    color: var(--paragraph-color);
    text-transform: capitalize;
}

.map_location h4 {
    font-size: 35px;
}

.map_location a {
    width: max-content;
    display: inline-block;
    color: var(--brand-color);
}

.flex_end {
    align-items: end;
}

.flex_end p {
    text-align: end;
}

.mt_25 {
    margin-top: 25px;
}

/* about-page-css-start */
.inner_contact_section .about_cnt p {
    font-size: 17px;
    padding-bottom: 8px;
}

.inner_contact_section .about_cnt {
    padding-left: 50px;
}

.inner_contact_section .about_section {
    margin-bottom: 100px;
}

.inner_contact_section .scrolling_section .section_head {
    padding-bottom: 30px;
}

.inner_contact_section .testimonial_section {
    padding-top: 0px;
}


/* service page inner page css start */
.inner_contact_section .flex_containt_service {
    width: 100%;
}

.inner_contact_section .service_card {
    width: 32%;
}

.inner_contact_section .service_card img {
    height: 300px;
}

.service_inner_section {
    margin-bottom: 120px;
}

.service_heading_inner {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.service_heading_inner p {
    width: 46%;
}

.inner_service_heading {
    width: 52%;
    font-size: 65px;
}

.inner_service_heading span {
    color: var(--brand-color);
    font-family: var(--oswald-font);
}

.service_inner_section img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    border-radius: 30px;
    margin-top: 50px;
}

.inner_servive_content {
    margin-top: 50px;
    width: 100%;
    line-height: 32px;
}

.query_button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

.query_button a {
    padding: 15px 35px;
    border-radius: 25px;
    background-color: var(--brand-color);
    color: var(--body-color);
    font-size: 16px;
}


/* ---------blog details page-------- */
.blog_flex_container {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    margin-top: 50px;
    margin-bottom: 100px;
}

.blog_dtls {
    width: 66%;
}

.more_blog_container {
    width: 32%;
    position: sticky;
    top: 0px;
    max-height: 100vh;
    overflow-y: auto;
}

.more_blog_container::-webkit-scrollbar {
    width: 3px;
}

.more_blog_container::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 2px;
}

.more_blog_container .blog_container {
    flex-direction: column;
    gap: 15px;
    margin-top: 0px !important;
}

.more_blog_container .blog_container .blog_card {
    width: 100%;
    margin: 0% !important;
}

.blog_dtls h1 {
    font-size: 45px;
    line-height: 1.3;
}

.blog_dtls .blog_detals_img {
    position: relative;
    margin-top: 30px;
}

.blog_detals_img button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--body-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 22px;
    color: var(--brand-color);
}

.blog_dtls .blog_detals_img img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    border-radius: 25px;

}

.blogs_wrote_details {
    margin-top: 15px;
}

.blogs_wrote_details ul {
    list-style-type: disc;
    padding-left: 20px !important;
    display: flex;
    gap: 55px;
}

.blogs_wrote_details ul li {
    font-size: 18px;
}

.blogs_wrote_details ul li span {
    color: var(--brand-color);
}

.blog_dtls p {
    margin-top: 25px;
    line-height: 1.8;
}

/* scroll to top */
.scroll_to_top {
    position: fixed;
    right: 50px;
    bottom: 50px;
    display: none;
}

.scroll_to_top button:last-child {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: transparent;
    color: var(--brand-color);
    border: var(--border-value);
    font-size: 22px;
    z-index: 99;
    background-color: var(--body-color);
}

.scroll_to_top button:first-child {
    height: 40px;
    background-color: var(--brand-color);
    color: var(--body-color);
    border: none;
    outline: none;
    border-radius: 20px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    font-size: 16px;
}

/* menu for mobile */
.menubar_for_mobile {
    position: fixed;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    height: auto;
    padding: 10px 50px;
    border-radius: 30px;
    background-color: var(--body-color);
    display: none;
    z-index: 99;
    border: var(--border-value);
}

.menu_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu_icon p {
    font-size: 14px !important;
    line-height: 15px;
    color: var(--dark-black);
}

.menu_icon i {
    color: var(--brand-color);
    font-size: 18px;
}
